<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>Material Driven Design</title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="Projectmanagement" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="subpage.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> Material Driven Design </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>
  <div class="container">
  <header class="header" role="banner">


    <div class="row" style="text-align:center;">

        <ul class="main-nav">


          <li ><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
          <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
          <li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

    </div>

  </header>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">

    <h1 id="subheading-2">Material Driven Design</h1>

<p>I really enjoyed the material driven course. All my contact with the materials world at University was 100% theoretical and I used to think about materials as a bunch of melting points you needed to memorize. The last term, I was interested in how we could transform trash into new materials and speculated about a possible future where we would have “trash” hubs at cities where you could buy that “trash” for your design projects and transform it into a useful material. And suddenly… we are doing it!!</p>



<h2 id="subheading-2">The material dialogue in craft and design for sustainability</h2>

<b>"Sustainable development is development that meets the needs of the present without compromising the ability of future generations to meet their own needs." Brundtland, 1987.</b>

<p>The introduction of Mette and Tomas was very interesting and I could connect with it really fast as they talked about things I already struggled with during my bachelor, such as the fact that design schools, in general, demand us to design for sustainability but don’t give us the tools for doing so. Materials are key in designing for sustainability, as we need and will need physical products in the future. Some reflections I take with me from that class are:</p>


<p> “Make the most possible positive impact to the whole system you are designing for, and that probably you are part from. Try to no alter the equilibrium of the system.”</p>


<p>“Every creative process alter the system, andn ot only we alter the system, the system also alters us.”</p>


<p>“From design thinking to design doing, the hand that thinks. How could we move back from the head to the hands? How could we rethink the interactions between digital and analogue?”</p>


<p>“Feel the materials. Understand them. Dialogue with them. Work together with them. ”</p>

<img src="https://mdef.gitlab.io/adriana.tamargo/carving.png" width="800">


<p>The first practical class at Valldaura consisted in carving a spoon from a piece of wood that we found in the forest. I really enjoyed being part of the whole cycle of designing a product: recollecting the raw material, cleaning it and transforming it. During the practice we experimented the concepts we were introduced to during the theoretical lesson, such as moving from online cognition to offline cognition, design doing vs design thinking and learn with vs learn about. I especially enjoyed the meditative part of the practice, when time flies and you get a bit addicted (in a good sense) to work with the material. </p>


<h2 id="subheading-2">Material research</h2>

<img src="https://mdef.gitlab.io/adriana.tamargo/c1.png" width="800">

<h3 id="subheading-2">Recollecting waste</h3>

<p>The material I’ve been working with is Cocoa pod husks, the waste from chocolate production. I arrived at the material a bit randomly, as I was looking for bagasse from sugar production and I ended up in a chocolate factory called Blanxart. They were quite concerned about sustainability and had been looking for ways of reusing the waste they create (10kg cocoa pod husks approx. per day), but they couldn't find anything, as reusing it for biomass was too expensive and it wasn't suitable for cattle food. They were willing to reuse the waste and make packaging out of it, what really motivated me to dive deep into the project. </p>

<h3 id="subheading-2">Understanding the material...</h3>

<img src="https://mdef.gitlab.io/adriana.tamargo/c3.png" width="800">

<h3 id="subheading-2">... the origins</h3>

<p> The cocoa bean or simply cocoa which is also called the cacao bean or cacao,[1] is the dried and fully fermented seed of Theobroma cacao, from which cocoa solids (a mixture of nonfat substances) and cocoa butter (the fat) can be extracted. Cocoa beans are the basis of chocolate (1). </p>

<p> During the chocolate making process, cacao beans are harvested, fermented and dried before being roasted. The beans are then cracked in a winnower to separate the nibs from the husks. The nibs go on to make chocolate, and the husks are treated as waste in most of the cases (2). For every ton of dry cocoa bean produced, there are 10 tons of husks leftover as a waste (3). </p>

<h3 id="subheading-2">... the chemical composition and technical properties</h3>


<p>The 56,8% of cocoa pod husks consist in Cellulose, which is mainly used to produce paperboard and paper. Cellulose smaller quantities are converted into a wide variety of derivative products such as cellophane and rayon. Conversion of cellulose from energy crops into biofuels such as cellulosic ethanol is under development as a renewable fuel source. Cellulose for industrial use is mainly obtained from wood pulp and cotton. (3)
The second most concentrated element on cocoa pod husks is ash (11,4%), that has been proved to serve as a good fertilizer and liming material for the cocoa seedlings (4), followed by water (6,7%) and Gallic acid (6,1%).  Gallic acid is commonly used in the pharmaceutical industry[3] as a standard for determining the phenol content of various analytes by the Folin-Ciocalteau assay; results are reported in Gallic acid equivalents.[4] Gallic acid can also be used as a starting material in the synthesis of the psychedelic alkaloid mescaline (5).
</p>

<img src="https://mdef.gitlab.io/adriana.tamargo/cc1.jpg" width="450">

<p>Source: <a href="https://patents.google.com/patent/WO2017221055A1/es">https://patents.google.com/patent/WO2017221055A1/es</a></p>


<img src="https://mdef.gitlab.io/adriana.tamargo/cc2.png" width="550">

<p>Source: <a href="http://ajbasweb.com/old/ajbas/2013/July/406-411.pdf">http://ajbasweb.com/old/ajbas/2013/July/406-411.pdf</a></p>


<p>Overall analaysis indicates that coca pod husk would be a suitable candidate for alternative fiber resources to be used as pulp in papermaking industries (6).  It is also an important source of metabolites containing bioactive compounds against bacteria of medical relevance, especially against Gram-negative P. aeruginosa and S. choleraesuis (7).</p>

<h3 id="subheading-2">... the experiential properties</h3>


<p>The nicer experiental property of the cocoa husks is the smell... Everybody that gets in contact with the material fall in love with it, as it smells just like chocolate! After asking people around, they associate the material with chocolate therapy, dessert, relaxing moments and happiness.
</p>

<h2 id="subheading-2">Hands-on exploration</h2>

<h3 id="subheading-2">Scientific approach</h3>

<p>As I knew from the desktop research that cocoa husks were used to produce paper, I first looked for articles that explained this process. I found a patent that explained the process which consisted in the extraction of cellulose from the husks.These are the main steps of the process:</p>

<p>1. Boil the cacao husks at 10343-17237 kPa pressure during 2h in order to extract the lignin and separate the fibers.</p>
<p>2. Cook it again at 6895-13790 kPa pressure and 200-250ºC in an alkaline solution (NaOH + Na2S), to finally extract al the lignin.</p>
<p>3. Filter the rest and obtain a cellulose paste.</p>
<p>4. Clean the paste and dry it.</p>

<p>As I didn't have acceso to such high pressures for cooking the material, I couldn't go this way. Thomas suggested me to try to pressure cook the material with a regular pressure cooker (60kpa) and to mix it with salt, as a replacement of Sodium Hydroxide (NaOH). </p>


<p> I didn't see different results by pressure cooking the material rather tahn boilnig it, at least at the pressure levels I could work with. When boiling the material with a little amount of salt, the resultant mix was very difficult to bind together. However, when cooking the material with a higher concentration of salt the mix binded much better and the resultant material was really hard. After this experiment I decided to first experiment different ways of transforming the pure material and then start to add binding agents if they were needed. </p>

<h3 id="subheading-2">Results from the material exploration:</h3>

<p>First I started trying ramdom things out, without really measuring or making notes (my normal modus operandi, very messy). This way of doing, don't work for the material exploration, because when I wanted to go back and repeat something I couldn't remember the proportions and the exact processes. So I tried quite hard to organize myself, the experiments I was going to make with the material and to document the process. The first experiment was about boiling the material with different amount of water to see how the material performed. What I found out is that the most water I boiled the material with, the easier was to mold it as it will start acting as clay. The boiling process was at a low temperature and vaporizing as much water as possible. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/R1.PNG" width="750">

<p>After that, I tried different ways of cooking the material to see how it reacted. I couldn't observe any differences between pressure cooking and boiling it. I observed that cooking it on the oven only worked at low temperatures if I wanted to make a 3D shape, otherwise it started to crack. For 2d shapes it didn't matter, even if I overcook and burn the material, it will perform quite well. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/R2.PNG" width="750">

<p>Then I tried out different ways of drying the mix. For some reason, the best way for getting a resistant material consisted in cooking it during 1h at 50ºC and drying it at sun for 48h. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/R3.PNG" width="750">

<p>Meanwhile, I explored if different grain sizes affected in getting compact material. It turned out that the way to get the most compact mix possible, was by mixing the big grains with water, boiling the mix and after that, smashing the mix with a blender. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/R4.PNG" width="750">

<p> Finally I experimented with different binding agents as the samples I was getting were very fragiles, altough they were compact. I experimented with cornstarch as other classmates had good performances with it, with wheatmeal as I read about the binding potential of gluten, and with aloe vera and glycerine in an attempt to get a more flexible materal. The proportion of the binding material was a 5% of the whole mix in all the samples. The best samples were the ones using glycerine and aloe vera. I would like to repeat the wheatmeal sample though, as it was the last one I made so I didn't have time enough for drying it properly and see how it performed. I would also like to try to mix the material with arabic gum and with an organic glue that can be made by mixing arabic gum and wheatmeal. I didn't have time to try out this other different binding agents for the documentation of the course, but will experiment further on my own as I really enjoyed the project. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/R5.PNG" width="750">

<h3 id="subheading-2">Key samples</h3>

<img src="https://mdef.gitlab.io/adriana.tamargo/samples.png" width="800">

<h3 id="subheading-2">The process</h3>

<img src="https://mdef.gitlab.io/adriana.tamargo/process.png" width="800">

<h3 id="subheading-2">Final product and recipes</h3>

<h5 id="subheading-2">Cocoa pod husks and glycerine / aloe vera </h5>

<p> The recipe is the same for glycerine and aloe vera. Choose the binding agent you prefer to use and then follow the next steps. </p>


<h5> Ingredients: </h5>

<p> Cocoa pod husks: 95g </p>

<p> Glycerin / Aloe Vera: 5g </p>

<p> Water: 50ml </p>

<h5> Recipe: </h5>

<p> 1. Filter the cocoa pod husks so you get rid of the chocolate powder and get only the husks. 2. Clean them with water or cooking them in a vapour cooker. Dry the husks on the oven at 50ºC for 1h. 3. Mix the husks with water and add the mix to a cooking pot. 4. Boil the mix at low fire and remove the mix until most of the water has been vaporized. 5. Smash the mix with a blender until you get an homogeneous mix. 6. Leave the mix to get cold and then compact and mold it to get the shape you want. 7. Cook it on the oven at 50ºC for 1 hour. If you have used a mold I would recommend to unmold it before you dry the material at sun, as far as I've experimented wiith the mold, the material will keep the shape at this step even if you get rid of the mold. 7. Dry the material at sun for 48h - 72h. </p>

<h5> How could this process be industrialized? </h5>

<p> We will need a machine that filter the cocoa husks and clean them. Then we will need to transport the mix to another tank where the cocoa husks + water will be cooked at low temperature and being mixed at the same time. After that we will need to add the binding agent and smash everything until we get an homogeneous paste. Then we will need to mold and dry the mix at 50ºC. It could be experimented further if we can shorter the drying time by leaving the material more time on the oven. On my trials after a while the material started cracking but it might depend on the oven. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/bol3.png" width="800">

<img src="https://mdef.gitlab.io/adriana.tamargo/bol2.png" width="800">

<img src="https://mdef.gitlab.io/adriana.tamargo/protopack.png" width="800">


<h2 id="subheading-2">Conclusions and future work</h2>

<p> Thoughts that I can extrapolate from this course to my final project and design practice: </p>

<h3> Go to the context first. </h3> <p> Go to the context as fast as possible, talk to experts and be on the context. At the beginning, I was trying to select a material through desktop research, reading about the properties of different types of industrial waste. By doing that, I selected the bagasse, by-product from sugar production, but when I started calling the factories of Barcelona it was totally impossible to find even one sugar productor in Barcelona, they were all focused on packaging or distribution. On the other hand, going directly to an industrial polygon and asking which factories were based there, was how I ended up in the chocolate factory Blanxart and found this nice material; cocoa husks.  </p>

<h3> From micro to macro. </h3> <p> Try to push the system from the microspheres. By changing the materials we use in our designs and creating a material literacy we can intervene in the whole system of production.</p>

<h3> Be structured. </h3> <p> The importance of being organized and structured. As a very unorganized person, it’s difficult for me to adopt organized ways of working. For material exploration, I found it essential to be tidy and organized, as well as towrite down every experiment we do because we never know when we are going to end up with a result we would like to repeat. Strategies to work in a structured way: Plan in advance, manage time efficiently (in my case always account for 2h more than what I think is going to take me), labeling system in the samples (so we know what we have done in every experiment), having a tidy workspace.  </p>

<h3> Enjoy the meditative dialogue with materials. </h3> <p> What I really enjoyed from the material dialogue experience was the meditative component of working with my hands. I affected the material but the material affected me as well, in this case in a very positive way, because after being working with the material for 2 hours I was much more relaxed than when I started. </p>

<h2 id="subheading-2">Notes:</h2>

<p>(1) https://en.wikipedia.org/wiki/Cocoa_bean </p>

<p>(2) https://kkao.co/blogs/blog/what-is-cacao-husk-tea </p>

<p>(3) https://en.wikipedia.org/wiki/Cellulose </p>

<p>(4) http://www.apexjournal.org/rjaem/archive/2013/Sep/fulltext/Adejobi%20et%20al.pdf </p>

<p>(5) https://en.wikipedia.org/wiki/Gallic_acid </p>

<p>(6) http://ajbasweb.com/old/ajbas/2013/July/406-411.pdf</p>

<p>(7) http://www.funpecrp.com.br/gmr/year2014/vol13-3/pdf/gmr3759.pdf </p>




</div>


  <footer class="footer">

  <div class="row" style="text-align: center;">

      <ul class="main-nav">
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/Engagingnarratives.html"> Previous post </a></li>
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/bitstoatoms.html"> Next post </a></li>
        <li><h5>adriana.tamargo@iaac.net</h5></li>

    </div>

  </div>

    <div class="row" style="text-align: left;">

  </div>

</footer>

</body>

</html>
